Subject: Tropical Fruit Conf. Kauai Oct.

From: [email-masked] (Joseph Halasey)
Date: Wed, 21 Aug 1996 08:16:53 +0900

If any readers will be in Hawaii in October they might find this an
interesting event to attend. Looks like a good rambutan year.
Aloha, Joe

Sixth Annual  Hawaii Tropical Fruit Growers conference to be held in
Kilauea on Kauai, October 25-27,1996. Hands on, practical information for
the tropical fruit grower. For registration and further info Contact :
Hawaii Tropical Fruit Growers
P.O.Box 1390
Kealakekua, HI 96750
808-322-0935